
Piratenversammlung / Assemblée Pirate - Motion #6947

Budget PPV

05 September 2015 07:43 - Atropos

Status: Considered Start date: 05 September 2015

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV2015v3   

Description

Beschreibung

Antragsteller: PPV

PV: CHF 2'000.00 

Es sollten zwei PV stattfinden. Das Saal kostet zwischen CHF 600.00 (in das billigste Fall) bis CHF 1'000.00. Falls wir in Oktober

Erfolg hätten, müssen wir mit eine höhere Teilnahme rechnen und bereit sein, ein wenig grössere Säle zu mieten.

Dazu kommt noch das Sound-System, Projektor und Mineralwasser.

Hosting Urabstimmungsystem bei Bayrische Piraten IT 500€ 

Um unsere interne IT zu entlasten, soll dieses neue System an die Bayrische PiratenIT outgesourced werden.

Interne Meetings: CHF 150.00 

Wir kalkulieren 4 interne Meetings, und müssen bereit sein, ein kleinen Saal mieten zu müssen.

Das ist ein Total von CHF 2'150.00 + € 500

History

#1 - 05 September 2015 19:53 - Atropos

- Description updated

#2 - 11 September 2015 11:49 - Atropos

- Status changed from New to Tabled

#3 - 16 September 2015 11:56 - Atropos

Änderungsantrag:

PV (2x 1 Tag): 2000 CHF

UA System hosten in By: 500EURO

Meetings intern: 150 CHF

Dieser Antrag wurde angenommen, Hauptantrag wurde so nicht mehr gestellt. PPV haben Ihrenn Antrag auf der Versammlung angepasst.

#4 - 23 September 2015 09:11 - Atropos

- Status changed from Tabled to Considered

#5 - 23 September 2015 09:14 - Atropos

- Description updated

#6 - 23 September 2015 09:14 - Atropos

Antrag wie an der PV abgestimmt ins Ticket eingepflegt. Rest entfernt.
